
html,body {
  /* font-family: "agahnsangsoo2012", sans-serif;
  font-weight: 500;
  font-style: normal; */
  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

body {
  /* background-image: url("./img/bg1.jpg"); */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.header {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 100%;

  /* display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas:
    ". . ."; */

}


.footer-l {
  position: fixed;
  bottom: 4px;
  right: 4px;
  line-height: 22px;
}

.side-l {
  position: fixed;
  top: 5px;
  left: 4px;
  transform: rotate(90deg) translateY(-100%);
  transform-origin: top left;
  line-height: 22px;
}

.side-r {
  position: fixed;
  top: 8px;
  right: 8px;
  z-index: 2;
  text-align: right;
}

button {
  background: black;
  color: white;
  padding: 8px 16px 10px 16px;
  border-radius: 21px;

  font-family: "Noto Sans KR", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
  font-size: 15px;
  cursor: pointer;
}
